/ /ポリマー1.0は機能していません - ポリマー、バインダー、ポリマー1.0

ポリマー1.0は作用しない - ポリマー、バウアー、ポリマー-1.0

私はシンプルな "Hello World!"を作ろうとしています!私はpythonとnpm HTTPサーバーを使用していますが、まだ出力はありません。 <html> <head> <title>Polymer</title> <script src="bower_components/webcomponentsjs/webcomponents-lite.min.js"></script> <link rel="import" href="elements/hello-world.html"> </head> <body unresolved> <hello-world></hello-world> </body> </html>

要素ファイルで <link rel="import" href="../bower_components/polymer/polymer-mini.html"> <polymer-element name="hello-world" noscript> <template> <h1>Hello World!</h1> </template> </polymer-element>

回答:

回答№1の場合は7

ポリマー要素に間違ったAPIを使用しています。あなたは <dom-module> Trevor Dixonのように言いました。

プランカを見る

<link rel="import" href="../bower_components/polymer/polymer-mini.html">

<dom-module id="hello-world">
<template>
<h1>Hello World!</h1>
</template>
</dom-module>

<script>
Polymer({
is: "hello-world"
})
</script>

関連する質問


コメント(0)

コメントを追加